Vocab {car} | R Documentation

## Vocabulary and Education

### Description

The `Vocab` data frame has 21,638 rows and 5 columns. The observations are respondents to U.S. General Social Surveys, 1972-2004.

### Usage

    Vocab

### Format

This data frame contains the following columns:

year

  Year of the survey.

sex

  Sex of the respondent, `Female` or `Male`.

education

  Education, in years.

vocabulary

  Vocabulary test score: number correct on a 10-word test.

### Source

National Opinion Research Center General Social Survey. GSS Cumulative Datafile 1972-2004, downloaded from http://sda.berkeley.edu/archive.htm.

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

Fox, J. and Weisberg, S. (2011) An R Companion to Applied Regression, Second Edition, Sage.

[Package car version 2.1-2 Index]